@charset "utf-8";


#container 
{
width: 760px;
-moz-box-shadow: 0px 2px 3px #AAA;
-webkit-box-shadow: 0px 2px 3px #AAA;
box-shadow: 0px 2px 3px #AAA;
margin-left:auto;
margin-right:auto;
background-color: #FFFFFF;
}

#nav ul
{
list-style-type:none;
margin: 5px 0px 5px 0px;
} 
 
#nav li
{
display:inline;
}

#copy
{ 
padding: 0px 150px 30px 150px;
text-align: left;
}

#design
{ 
text-align: right;
margin-left:auto;
margin-right:auto;
margin-top: 10px;
margin-bottom: 20px;
width: 760px;
height: 20px;
}